#breadcrumb ul {
	position: relative;
	bottom: 0;
	margin: 0;
	padding-right: 20px;
	height: 40px;
	text-align: right;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top: 1px solid #e0e5e5;
	background: #ecf1f1 url(../../images/breadcrumb/breadcrumb_highlight_white.png) repeat-x 0 top;
}


#breadcrumb a {
	display: -moz-inline-box;
	display: inline-block;
	background: url(../../images/breadcrumb/bcSep.png) no-repeat right;
	height: 40px;
	line-height: 40px;
	padding-right: 20px;
	text-decoration: none;
	padding-left: 6px;
	font-size: 12px;
	color: #a7abab;
	text-shadow: #f9ffff 0 1px 0;
}

#breadcrumb a:hover {
	text-decoration: none;
	color: #8a8e8e;
}